body{
  margin: 0;
}
.contanier{

  padding: 1.5%;
  /* margin-bottom: 2%; */
  /* text-align: center; */
  color: green;
  background-color: rgba(174, 245, 144, 0.67);

}

.row{
  margin-bottom: 1.5%;
}

.column-1{
  max-width: ;
}
.column-2{
  max-width: ;
}
.column-3{
  max-width: ;
}
.column-4{
  max-width: ;
}
#seccion-inicio{
  /* margin: 0%; */
  background-image: url("../Imagenes/123.jpg");
  /* width: 100%; */
  height: 100vh;
  background-attachment:scroll;
  /* background-position: center; */
  background-repeat: no-repeat;
  background-size: cover;
}
#seccion-texto{
  background-image: url("../Imagenes/124.jpg");
  height: 100vh;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
}
